.version.ksh_leadership /* version checker */
{
	color: #0000E2;
	background-color: #C478D5;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 920px;
	min-height: 611.95px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 26px 20px 62.049999999999955px;
}

#pu8262-4
{
	width: 0.01px;
}

#u8262-4
{
	z-index: 2;
	width: 215px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
}

#u8263-17
{
	z-index: 6;
	width: 501px;
	min-height: 39px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 419px;
}

#u8264
{
	z-index: 23;
	width: 920px;
	height: 1px;
	margin-top: 1px;
	position: relative;
}

#u10187-6
{
	z-index: 24;
	width: 368px;
	min-height: 55px;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#u10187-2
{
	color: #30C4EE;
}

#u10198-4
{
	z-index: 30;
	width: 685px;
	min-height: 107px;
	background-color: transparent;
	margin-top: 17px;
	position: relative;
}

#pamphletu10309
{
	z-index: 34;
	width: 0.01px;
	height: 343px;
	padding-bottom: 334px;
	margin-top: 22px;
	position: relative;
}

#u10314
{
	z-index: 35;
	width: 180px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u20559
{
	position: absolute;
	width: 200px;
	background-color: #30C4EE;
	padding-bottom: 5px;
	top: -5px;
	left: -10px;
}

#u20559:hover
{
	border-color: #999999;
	background-color: #FF7671;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

.gs1-0-Bar-Trans
{
	border-width: 0px;
	border-color: #999999;
	background-color: transparent;
}

#u20577-4
{
	z-index: 37;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u20559:hover #u20577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u20559:active #u20577-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u20559:hover #u20577-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u20559:active #u20577-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10315
{
	position: absolute;
	width: 200px;
	background-color: #30C4EE;
	padding-bottom: 5px;
	top: 33px;
	left: -10px;
}

#u10315:hover
{
	border-color: #999999;
	background-color: #FF7671;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10316-4
{
	z-index: 42;
	width: 180px;
	min-height: 20px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u10315:hover #u10316-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u10315:active #u10316-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u10315.PamphletThumbSelected #u10316-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u20559.PamphletThumbSelected #u20577-4 p,#u10315:hover #u10316-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10315:active #u10316-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10375
{
	position: absolute;
	width: 200px;
	background-color: #30C4EE;
	padding-bottom: 4px;
	top: 73px;
	left: -10px;
}

#u10375:hover
{
	border-color: #999999;
	background-color: #FF7671;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10377-4
{
	z-index: 47;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u10375:hover #u10377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u10375:active #u10377-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u10315.PamphletThumbSelected #u10316-4 p,#u10375:hover #u10377-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10375:active #u10377-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10370
{
	position: absolute;
	width: 200px;
	background-color: #30C4EE;
	padding-bottom: 4px;
	top: 113px;
	left: -10px;
}

#u10370:hover
{
	border-color: #999999;
	background-color: #FF7671;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10370:active
{
	border-color: #999999;
	background-color: #FF7671;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10373-4
{
	z-index: 52;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u10375.PamphletThumbSelected #u10377-4,#u10370:hover #u10373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u10370:active #u10373-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u10375.PamphletThumbSelected #u10377-4 p,#u10370:hover #u10373-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10370:active #u10373-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10384
{
	position: absolute;
	width: 200px;
	background-color: #30C4EE;
	padding-bottom: 4px;
	top: 153px;
	left: -10px;
}

#u10384:hover
{
	border-color: #999999;
	background-color: #FF7671;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10391-4
{
	z-index: 57;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u10370.PamphletThumbSelected #u10373-4,#u10384:hover #u10391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u10384:active #u10391-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u10370.PamphletThumbSelected #u10373-4 p,#u10384:hover #u10391-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10384:active #u10391-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10317
{
	position: absolute;
	width: 200px;
	background-color: #30C4EE;
	padding-bottom: 5px;
	top: 193px;
	left: -10px;
}

#u10317:hover
{
	border-color: #999999;
	background-color: #FF7671;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10318-4
{
	z-index: 62;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u20559.PamphletThumbSelected #u20577-4,#u10317:hover #u10318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u10317:active #u10318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u10384.PamphletThumbSelected #u10391-4 p,#u10317:hover #u10318-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10317:active #u10318-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10379
{
	position: absolute;
	width: 200px;
	background-color: #30C4EE;
	padding-bottom: 6px;
	top: 232px;
	left: -10px;
}

#u10379:hover
{
	border-color: #999999;
	background-color: #FF7671;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10389-4
{
	z-index: 67;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 10px;
}

#u10317.PamphletThumbSelected #u10318-4,#u10379:hover #u10389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u10379:active #u10389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u10379.PamphletThumbSelected #u10389-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 5px -10000px 0px 0px;
}

#u10317.PamphletThumbSelected #u10318-4 p,#u10379:hover #u10389-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10379:active #u10389-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10382
{
	position: absolute;
	width: 200px;
	border-color: #DEDEDE;
	background-color: #30C4EE;
	padding-bottom: 4px;
	top: 273px;
	left: -10px;
}

#u10382:hover
{
	border-color: #999999;
	background-color: #FF7671;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10390-4
{
	z-index: 72;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u10384.PamphletThumbSelected #u10391-4,#u10382:hover #u10390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u10382:active #u10390-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u10379.PamphletThumbSelected #u10389-4 p,#u10382:hover #u10390-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10382:active #u10390-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10388
{
	position: absolute;
	width: 200px;
	background-color: #30C4EE;
	padding-bottom: 4px;
	top: 313px;
	left: -10px;
}

#u10388:hover
{
	border-color: #999999;
	background-color: #FF7671;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u20559.PamphletThumbSelected,#u10315.PamphletThumbSelected,#u10375.PamphletThumbSelected,#u10370.PamphletThumbSelected,#u10384.PamphletThumbSelected,#u10317.PamphletThumbSelected,#u10379.PamphletThumbSelected,#u10382.PamphletThumbSelected,#u10388.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: #FF7671;
	width: 200px;
	min-height: 0px;
	margin: 0px;
}

#u10393-4
{
	z-index: 77;
	width: 180px;
	min-height: 20px;
	border-color: #DEDEDE;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u10382.PamphletThumbSelected #u10390-4,#u10388:hover #u10393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u10388:active #u10393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u10388.PamphletThumbSelected #u10393-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 180px;
	margin: 6px -10000px 0px 0px;
}

#u10382.PamphletThumbSelected #u10390-4 p,#u10388:hover #u10393-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10388:active #u10393-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10388.PamphletThumbSelected #u10393-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1.4;
	font-size: 14px;
	font-family: actor, sans-serif;
	font-weight: 400;
	font-style: normal;
	padding: 0px;
}

#u10323
{
	position: absolute;
	width: 685px;
	background-color: transparent;
	left: 235px;
}

#u10323popup
{
	z-index: 81;
}

#u20564
{
	z-index: 82;
	width: 685px;
	height: 677px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u20598-10
{
	z-index: 85;
	width: 215px;
	min-height: 516px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20618
{
	z-index: 83;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u10329
{
	z-index: 95;
	width: 685px;
	height: 677px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10330-14
{
	z-index: 96;
	width: 198px;
	min-height: 483px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10831
{
	z-index: 110;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u10374
{
	z-index: 112;
	width: 685px;
	height: 677px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10433-7
{
	z-index: 113;
	width: 215px;
	min-height: 217px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u17348
{
	z-index: 120;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u10364
{
	z-index: 122;
	width: 685px;
	height: 677px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10430-9
{
	z-index: 123;
	width: 215px;
	min-height: 372px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10837
{
	z-index: 132;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u10383
{
	z-index: 134;
	width: 685px;
	height: 677px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10442-7
{
	z-index: 135;
	width: 215px;
	min-height: 217px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10861
{
	z-index: 142;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u10334
{
	z-index: 144;
	width: 685px;
	height: 677px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10415-17
{
	z-index: 145;
	width: 215px;
	min-height: 516px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10828
{
	z-index: 162;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u10378
{
	z-index: 164;
	width: 685px;
	height: 677px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10436-17
{
	z-index: 165;
	width: 215px;
	min-height: 217px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10849
{
	z-index: 182;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u10381
{
	z-index: 184;
	width: 685px;
	height: 677px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10439-9
{
	z-index: 185;
	width: 215px;
	min-height: 217px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u10855
{
	z-index: 194;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

#u10387
{
	z-index: 196;
	width: 685px;
	height: 677px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10448-10
{
	z-index: 197;
	width: 215px;
	min-height: 217px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u10448-5
{
	text-decoration: underline;
}

#u20927
{
	z-index: 207;
	width: 450px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 235px;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.html
{
	background: #000000 url("../images/ksh_web-back1.jpg") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

